@charset "utf-8";
/* module */

/* layout-cols */
.layout-cols { display:block;position:relative;overflow:hidden;width:100%}
.layout-cols + .layout-cols { margin-top:10px}
.layout-cols > .col { display:block;float:left;margin-right:3%;}
.layout-cols.cols2 > .col { width:48.5%;}
.layout-cols.cols3 > .col { width:31.3333%}
.layout-cols.cols4 > .col { width:22.75%}
.layout-cols.cols5 > .col { width:17%}
.layout-cols.cols6 > .col { width:14.1666%}
.layout-cols.cols3 > .col.colspan2 { width:65.6666%}
.layout-cols.cols4 > .col.colspan2 { width:47%}
.layout-cols.cols4 > .col.colspan3 { width:72%}
.layout-cols.cols5 > .col.colspan2 { width:37%}
.layout-cols.cols5 > .col.colspan3 { width:57%}
.layout-cols.cols6 > .col.colspan3 { width:49%}
.layout-cols > .col:last-child,
.layout-cols.cols2 > .col:nth-child(2n),
.layout-cols.cols3 > .col:nth-child(3n),
.layout-cols.cols4 > .col:nth-child(4n),
.layout-cols.cols5 > .col:nth-child(5n),
.layout-cols.cols6 > .col:nth-child(6n) { margin-right:0}
@media all and (max-width:768px) {
	.layout-cols.auto { display:block;}
	.layout-cols.cols2 > .col,
	.layout-cols.cols3 > .col,
    .layout-cols.cols4 > .col,
    .layout-cols.cols5 > .col,
    .layout-cols.cols6 > .col,
	.layout-cols.cols7 > .col,
	.layout-cols.cols3 > .col.colspan2,
	.layout-cols.cols4 > .col.colspan2,
	.layout-cols.cols4 > .col.colspan3,
	.layout-cols.cols5 > .col.colspan2,
	.layout-cols.cols5 > .col.colspan3,
	.layout-cols.cols6 > .col.colspan3,
	.layout-cols.auto > .col { display:block;overflow:hidden;float:none;width:100%;margin-bottom:10px;padding-right:0}
}

/* element in layout-cols */
.layout-cols > .col .img-wrap { width:100%;}
.layout-cols > .col .img-wrap img {width:100%;}
.layout-cols > .col > .btn { display:block;width:100%;}

/* layout-cols-auto */
.layout-cols-auto { display:table;width:auto;margin:0 auto;}
.layout-cols-auto .col { display:table-cell;width:auto;}
@media all and (max-width:768px) {
	.layout-cols-auto,
	.layout-cols-auto .col { display:block;width:100%;}
}


/* layout-grid */
.layout-grid { display:block;position:relative;overflow:hidden;width:100%}
.layout-grid + .layout-grid { margin-top:10px}
.layout-grid > .col { display:block;float:left;box-sizing:border-box}
.layout-grid.cols2 > .col { width:50%}
.layout-grid.cols3 > .col { width:33.3333%}
.layout-grid.cols4 > .col { width:25%}
.layout-grid.cols5 > .col { width:20%}
.layout-grid.cols6 > .col { width:16.6666%}
.layout-grid.cols7 > .col { width:14.2857%}
.layout-grid.cols3 > .col.colspan2 { width:66.6666%}
.layout-grid.cols4 > .col.colspan2 { width:50%}
.layout-grid.cols4 > .col.colspan3 { width:75%}
.layout-grid.cols5 > .col.colspan2 { width:40%}
.layout-grid.cols5 > .col.colspan3 { width:60%}
.layout-grid.cols6 > .col.colspan3 { width:49.9998%}
.layout-grid > .col:last-child { padding-right:0}
@media all and (max-width:768px) {
	.layout-grid.auto { display:block;}
	.layout-grid.cols2 > .col,
	.layout-grid.cols3 > .col,
    .layout-grid.cols4 > .col,
    .layout-grid.cols5 > .col,
    .layout-grid.cols6 > .col,
	.layout-grid.cols7 > .col,
	.layout-grid.cols3 > .col.colspan2,
	.layout-grid.cols4 > .col.colspan2,
	.layout-grid.cols4 > .col.colspan3,
	.layout-grid.cols5 > .col.colspan2,
	.layout-grid.cols5 > .col.colspan3,
	.layout-grid.cols6 > .col.colspan3,
	.layout-grid.auto > .col { display:block;overflow:hidden;float:none;width:100%;margin-bottom:10px;padding-right:0}
}
/* element in layout-grid */
.layout-grid > .col .img-wrap { width:100%;}
.layout-grid > .col .img-wrap img {width:100%;}
.layout-grid > .col > .btn { display:block;width:100%;}

/* form-cols */
.form-cols { display:block;position:relative;overflow:hidden;width:100%;box-sizing:border-box;}
.form-cols.has-layer { min-height:40px;overflow:visible;}
.form-cols + .form-cols { margin-top:10px}
.form-cols > .col { display:block;float:left;padding-right:6px;box-sizing:border-box}
.form-cols.cols2 > .col { width:50%}
.form-cols.cols3 > .col { width:33.3333%}
.form-cols.cols4 > .col { width:25%}
.form-cols.cols5 > .col { width:20%}
.form-cols.cols6 > .col { width:16.6666%}
.form-cols.cols7 > .col { width:14.2857%}
.form-cols.cols3 > .col.colspan2 { width:66.6666%}
.form-cols.cols4 > .col.colspan2 { width:50%}
.form-cols.cols4 > .col.colspan3 { width:75%}
.form-cols.cols5 > .col.colspan2 { width:40%}
.form-cols.cols5 > .col.colspan3 { width:60%}
.form-cols.cols6 > .col.colspan3 { width:49.9998%}
.form-cols > .col:last-child { padding-right:0}
.form-cols.auto {display:table;table-layout:auto;width:auto;}
.form-cols.auto > .col {display:table-cell;float:none;width:auto;}
.form-cols > .col > select,
.form-cols > .col > input,
.form-cols > .col > button { display:block;width:100%;box-sizing:border-box;}
@media all and (max-width:768px) {
	.form-cols.auto { display:block;}
	.form-cols.cols2 > .col,
	.form-cols.cols3 > .col,
    .form-cols.cols5 > .col,
    .form-cols.cols6 > .col,
	.form-cols.cols7 > .col,
	.form-cols.cols3 > .col.colspan2,
	.form-cols.cols4 > .col.colspan2,
	.form-cols.cols4 > .col.colspan3,
	.form-cols.cols5 > .col.colspan2,
	.form-cols.cols5 > .col.colspan3,
	.form-cols.cols6 > .col.colspan3,
	.form-cols.auto > .col { display:block;overflow:hidden;float:none;width:100%;margin-bottom:6px;padding-right:0}
	.form-cols > .col:last-child { margin-bottom:0 !important;}
}


	/* form tag */
.form-cols .col > .button { display:block;}

/* tabNav */
.tabNav{display: block;position:relative;overflow:hidden;height:auto;margin:30px 0 20px 0;list-style:none;}
.tabNav li{display: inline-block;z-index:0;float: left;min-width: 20%;background:none;margin:0 -1px 10px 0;padding:0;text-align:center;}
.tabNav li:last-child{margin-right:0;}
.tabNav li a{display:block;width:100%;min-height:40px;padding:10px 4px;border:1px solid #bfccd9;box-sizing:border-box;line-height:125%;/*border-bottom:2px solid #1c226c;*/color:#373737;font-weight:700;}
.tabNav li.active {z-index:1;margin-right:0;}
.tabNav li.active a {color:#1c226c;border:1px solid #1c226c;/*border-bottom:2px solid #fff;*/}
.tabNav.layout-auto ul {display: table;overflow:visible;table-layout: auto;width: 100%;min-height:40px;}
.tabNav.layout-auto li {display: table-cell;float:none;min-width:0;width:auto;height:auto;vertical-align:middle;line-height:40px;border:1px solid #bfccd9;}
.tabNav.layout-auto li.active { border:1px solid #1c226c;}
.tabNav.layout-auto li a {display:inline-block;height:auto;line-height:125%;border:0;vertical-align:middle;}
.tabNav.layout-auto li.active a { border:0;}

/* tableWrap */
.table-wrap { margin:10px 0 40px 0;}
.table-wrap table  {table-layout:fixed;width:100%;border-collapse:separate;border-top:2px solid #1c226c;/*border-bottom:1px solid #b0b1b4;*/border-left:1px solid #e7e7e7;}
.table-wrap table th { background-color:#f7f7f7;border-right:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;padding:10px; text-align:center;}
.table-wrap table td { border-right:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;padding:10px 20px;text-align:left;word-wrap:break-word; }

/* asis table style : tableWrap */
.tableWrap { margin:10px 0;}
.tableWrap table  {table-layout:fixed;width:100%;border-collapse:separate;border-top:2px solid #1c226c;/*border-bottom:1px solid #b0b1b4;*/border-left:1px solid #e7e7e7;}
.tableWrap table th { background-color:#f7f7f7;border-right:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;padding:10px; text-align:center;}
.tableWrap table td { border-right:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;padding:10px 20px;text-align:left;word-wrap:break-word; }


/* step-list-wrap */
.step-list-wrap { margin:40px 0;}
.step-list-wrap ol { overflow:hidden;display:block;height:62px;background-color:#f7f7f7;border:1px solid #ddd;}
.step-list-wrap.steps5 li { width:20%;}
.step-list-wrap.steps3 li { width:33.3333%;}
.step-list-wrap li { display:block;position:relative;float:left;padding:10px 10px 10px 30px;text-align:center;line-height:42px;}
.step-list-wrap.rows { display:table;}
.step-list-wrap.rows ol {overflow:visible;height:auto;}
.step-list-wrap.rows li { float:none;display:table-cell;padding:20px 10px 20px 30px;line-height:120%;vertical-align:middle;}
.step-list-wrap li + li:before { content:"";display:block;width:20px;height:100%;position:absolute;left:0;top:0;z-index:1;background-image:url(../image/_module/step-right.png);background-size:100% 100%;background-repeat:no-repeat;background-position:0 0;}
.step-list-wrap li span {color:#333333;font-size:15px;}
.step-list-wrap li.active {background-color:#1e9fd5;color:#fff;}
.step-list-wrap li.active + li:before {background-image:url(../image/_module/step-active-right.png);}
.step-list-wrap li.active span {color:#fff;font-weight:600;}

@media all and (max-width:768px) {
	.step-list-wrap ol { display:table;height:auto;width:100%;}
	.step-list-wrap li { display:table-cell;float:none;min-height:62px;padding:10px 10px 10px 20px;line-height:1;vertical-align:middle;}
	.step-list-wrap li + li:before { width:10px;}
	.step-list-wrap li span { line-height:1.2;}
}

/* Figure */

/*.figure:not(.wfull) > .img-wrap { display:block;position:relative;width:640px;height:auto;margin:0 auto;}
.figure:not(.wfull) > .img-wrap img { width:100%;}*/
.col > .figure > .img-wrap { width:100%;}
.figure.wfull img { width:100%;height:auto;}
.figureGrid{display:block;overflow:hidden;position:relative;text-align:center;margin-bottom:10px;}
.figureGrid figure{display:block;text-align:center;margin:0;padding:0;}
.figureGrid-col{float:left;overflow:hidden;box-sizing:border-box;width:49%;margin-right:1%;}
.figureGrid-col + .figureGrid-col {margin-right:0;margin-left:1%;}
.figureGrid figure {display:block;position:relative;overflow:hidden;width:100%;}
.figureGrid figure figcaption {display:block;position:absolute;bottom:3px;left:0;right:0;height:auto;background-color:rgba(0,0,0,0.5);padding:10px;color:#fff;font-weight:bold;}
.figureGrid > figure > figcaption {font-size:20px;text-align:center;}
.figureGrid > .figureGrid-col > figure > figcaption {text-align:left;padding-left:15px;font-size:16px;}
.figureGrid figure > img{display:inline-block;max-width:100%;width:100%;height:auto;}
.figureGrid + .infor-txt {text-align:left;}
.figureGrid-col.col3 { width:32%;margin-right:0;}
.figureGrid-col.col3 + .figureGrid-col.col3 { margin-left:2%;}


/* Box Style */
.box-style { display:block;background-color:#ffffff;padding:48px 28px;text-align:left;font-size:15px;color:#555555;}
.box-style1 { display:block;background-color:#f4f7f6;border:1px solid #ddd;padding:48px 28px;text-align:left;/*font-size:15px;color:#555555;*/}
.box-style { display:block;background-color:#ffffff;padding:28px;}
.box-style.bg { background-color:#f4f7f6;}
.box-style.line { border:1px solid #ddd;}
.box-style h6:first-child{ margin-top:0;}

.box-style.line + .box-style.line {border-top:0;}

/* badge */
.state {color:#888888;}
.state.blue {color:#214ea1;}
.state.ruddy {color:#e5292a;}

.txt-essential-mark {color:#1e9fd5 !important;}
.txt-required {display:inline-block;}
.txt-required:before { content:"*"; color:#1e9fd5 !important;}
.txt-required > span { font-size:0;overflow:hidden;}

/* 쇼룸 슬라이드 */
.showroom-wrap {
	position: relative;
    border: 1px solid #dddddd;
    padding: 20px;
    overflow: hidden; }
.showroom-viewer { display:block;position:relative;width:100%;margin: 0;text-align:center;}
.showroom-viewer .owl-stage-outer {margin:0 auto;overflow:hidden;/*height:426px;*/}
.showroom-viewer .slider-showroom {position:relative;float:left;width:100%;box-sizing:border-box;padding-right:158px;}
.showroom-viewer .slider-showroom .item {width:100%;height:100%;margin:0;}
.showroom-viewer .slider-showroom .item img { height:100%;}
.showroom-viewer .owl-thumbs {overflow:hidden;position:absolute;right:0;top:0;left:auto;width:148px;max-height:429px;margin:0;}
.showroom-viewer .owl-thumbs .owl-thumb-item {display:block;float:none;width:148px;height:100px;margin:0 0 10px 0;padding:0;}
.showroom-viewer .owl-thumbs .owl-thumb-item img {width:148px;height:100px;opacity:0.6;}
.showroom-viewer .owl-thumbs .owl-thumb-item.active img {opacity:1;border:1px solid #333;}
.showroom-viewer .owl-nav [class*='owl-'] {width:50px;height:50px;display:inline-block;position:absolute;top:50%;margin-top:-25px;background:url(../images/content/spr_owl_nav.png) no-repeat 0 0;color:transparent;}
.showroom-viewer .owl-nav .owl-prev {left:0;background-position:0 0;}
.showroom-viewer .owl-nav .owl-next {right:158px;background-position:-60px 0;}
.showroom-viewer .owl-nav .owl-prev:hover {background-position:0 -60px;}
.showroom-viewer .owl-nav .owl-next:hover {background-position:-60px -60px;}
@media screen and (max-width: 1099px) {
	.showroom-viewer .slider-showroom { display:block !important;float:none;height:auto;}
	.showroom-viewer .owl-stage-outer {margin:0 auto;overflow:hidden;height:auto;}
	.showroom-viewer .slider-showroom { float:none;height:auto;padding:0 0 0 0;}
	.showroom-viewer .owl-nav .owl-next { right:0;}
	.showroom-viewer .owl-thumbs { overflow:hidden;position:relative;width:100%;}
	.showroom-viewer .owl-thumbs .owl-thumb-item { float:left;margin:10px 0 0 0;}
	.showroom-viewer .owl-thumbs .owl-thumb-item img {width:100%;}
}
@media screen and (max-width: 768px) {
	.showroom-viewer .owl-nav { display:none;}
	.showroom-viewer .owl-thumbs { max-height:none;}
	.showroom-viewer .owl-thumbs .owl-thumb-item { width:25%;}
}

/* icon-txt-wrap */
.img-txt-wrap {display:block;position:relative;min-height:160px;text-align:center;}
.img-txt-wrap .img-wrap,
.img-txt-wrap .txt-wrap {display:block;position:relative;}
.img-txt-wrap .title {display:block;margin:0 0 20px;font-size:18px;font-weight:400;color:#333;}
.img-txt-wrap .txt {display:block;font-size:15px;color:#555;font-weight:400;}
.img-txt-wrap .btn {margin:30px 0 0 0;height:44px;line-height:44px;padding:0 ;/*background-color:#1c236c; color:#fff;*/}
.img-txt-wrap .img-wrap:before { content:"";display:inline-block;width:160px;height:160px;background-color:#fff;border-radius:50%;border:1px solid #e4e4e4;margin-bottom:40px;}
.img-txt-wrap .img-wrap:after {content:"";display:block;position:absolute;top:0;left:0;z-index:1;width:100%;height:160px;background-repeat:no-repeat;background-position:50% 50%;}
.img-txt-wrap .img-wrap.img-large:before { width:198px;height:198px;}
.img-txt-wrap .img-wrap.img-large:after {height:198px;}
.img-txt-wrap .btn.btn-bottom {position:absolute;bottom:}
.img-txt-wrap .list-bar {margin:20px 20px 0 20px;/*font-size:14px;*/}
.txt.subs { font-size:14px;}
.img-txt-wrap.rows {background-color:#f4f7f6;border:1px solid #ddd;padding:40px 0;}
.img-txt-wrap.img-large.rows { padding:60px 0;}
.img-txt-wrap.rows .txt-wrap {display:block;position:relative;margin:0 10px;text-align:center;line-height:1.5;}
.img-txt-wrap.rows .img-wrap {position:relative;left:0;top:0;width:100%;text-align:center;}
.img-txt-wrap.rows .img-wrap:before {margin-bottom:40px;}
.img-txt-wrap.rows .btn {width:80%;}

.img-txt-wrap.cols {display:block;position:relative;/*min-height:240px;*/padding:40px 0;}
.img-txt-wrap.cols + .img-txt-wrap.cols { border-top:1px solid #cccccc;}
.img-txt-wrap.cols .title { font-size:24px;}
.img-txt-wrap.cols .txt-wrap {position:relative;margin-left:250px;text-align:left;}
.img-txt-wrap.cols .img-wrap {position:absolute;left:0;top:40px;width:250px;text-align:center;}
.img-txt-wrap.cols .btn {width:250px;}

@media all and (max-width:768px) {
	.img-txt-wrap.rows, .img-txt-wrap.cols { padding:20px;}
	/*
	.img-txt-wrap .img-wrap:before { width:20vw;height:20vw;margin-bottom:1vw;}
	.img-txt-wrap .img-wrap:after {height:20vw;background-size:75% auto;} */
	.img-txt-wrap.cols { min-height:0;padding:20px 0;text-align:center;}
	.img-txt-wrap.cols .img-wrap { position:relative;top:0;width:100%;}
	.img-txt-wrap.cols .txt-wrap {margin-left:0;text-align:center;}
	.img-txt-wrap.cols .btn { margin:15px auto 0 auto;}
}

.item-info-group-wrap {}
.item-info-group-wrap .item-info-group { display:inline-block;position:relative;padding:0 20px;}
.item-info-group-wrap .item-info-group + .item-info-group:before{ content:"";display:block;position:absolute;left:0;top:50%;margin-top:-8px;width:1px;height:16px;background-color:#ccc;}
.item-info-group-wrap .item-info-group dt,
.item-info-group-wrap .item-info-group dd { display:inline-block;padding:4px 0;}
.item-info-group-wrap .item-info-group dt:after {content:" : ";display:inline-block;width:12px;text-align:center;}

/*-------------------------------------------------------------------
    ## Tabs
-------------------------------------------------------------------*/
/* Default */
.tab-nav {margin:40px auto 0 auto;}
.tab-nav ul {list-style:none;margin:0;}
.tab-nav li,
.tab-nav a { box-sizing:border-box;}
.tab-nav li {position:relative; text-align:center;}
.tab-nav a {display:block; padding:0 10px;font-family:"Noto Sans";font-size:15px;font-weight:400;}
.tab-body { margin-bottom:40px;/*border-bottom:1px solid #858585;*/}
.tab-content {position:relative; padding:10px;}
.tab-nav + .section4 { margin-top:40px;}
/* tab-page */
.tab-menu > ul {width:100%; overflow:hidden; height:60px; border:1px solid #b9b9b9; margin:0 0 50px;}
.tab-menu > ul > li {float:left; width:20%; text-align: center; font-size:18px; border-right:1px solid #919191;/*border-right:1px solid #919191;*/ height:100%;}
.tab-menu > ul > li:last-child {border:0;}
.tab-menu > ul > li.on {background:#919191; color:#fff;}
.tab-menu > ul > li > a {display:block; line-height:56px;}

/* Design Basic */
.tab-basic {
    /*border-bottom: 1px solid #919191; 회원가입쪽에만 tab-basic 라인*/
}
.tab-basic ul { overflow:hidden;}
.tab-basic:not('.tab-flex') ul li {float:left;width:250px;}
.tab-basic ul li a {display:block;height:60px;background-color:#fff;border:1px solid #919191;margin-right:5px;color:#333333;line-height:58px;-webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;}
.tab-basic ul li a span,
.tab-basic ul li a em { display:inline-block;position:relative;vertical-align:middle;line-height:1.2;}
.tab-basic .is-selected a,
.tab-basic .is-active a,
.tab-basic .active a {background-color:#919191; color:#fff;}
.tab-nav.tab-flex.with-tab-contents ul { display:table;width:100%;}
.tab-nav.tab-flex.with-tab-contents ul li { display:table-cell;width:50%;}
.tab-nav.tab-flex.with-tab-contents ul li.is-selected {background-color:#919191;}
.tab-nav.tab-flex.with-tab-contents ul li a { height:100%;}


/* Design Basic */
.tab-nav{}
.tab-nav ul { display:block;overflow:hidden;}
.tab-nav li {float:left;width:auto;}
.tab-nav a {display:block;height:60px;background-color:#fff;border:1px solid #919191;color:#333333;line-height:58px;-webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;}
.tab-nav a span { display:inline-block;position:relative;vertical-align:middle;line-height:1.2;}
.tab-nav .is-selected a,
.tab-nav .is-active a,
.tab-nav .active a {background-color:#919191; color:#fff;}
.tab-nav .link-http > span { height:auto;}


/* Layout */
.tab-nav.tab-flex ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.tab-nav.tab-flex li {float:none; width:100%;}
.tab-nav.tab-flex li + li a,
.tab-nav.tab-grid li + li a{border-left:0;}
.tab-nav.tab-flex li a { margin-right:0;}

.tab-nav.tab-grid ul { overflow:hidden;height:auto;border-left:1px solid #919191;border-top:1px solid #919191;}
.tab-nav.tab-grid ul li {
	float: left;
	height:60px;
	width:20%;
	box-sizing:border-box;
	min-height: 1px;
	text-align: center; font-size:18px; border-right:1px solid #919191;border-bottom:1px solid #919191;

    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.tab-nav.tab-grid { border-bottom:0;}
.tab-nav.tab-grid li {    width: 20%;}

.tab-nav.tab-grid ul li a { display:block;height:100%;border:0;padding:0 10px;box-sizing:border-box;line-height:57px;}
:lang(en) .tab-nav.tab-grid ul li a {word-break:keep-all;}
.tab-nav.tab-grid ul li a span { display:inline-block;line-height:1.2;vertical-align:middle;}


@media all and ( max-width:1024px) {
	.tab-nav.tab-grid ul li { width:50%;}
}

@media all and ( max-width:768px) {
	.tab-nav,
	.tab-nav.tab-grid,
	.tab-nav.tab-flex {display:block;width:100%;margin:20px auto;border-bottom:1px solid #919191;}
	.tab-nav.tab-grid{ border-bottom:0;}
	.tab-nav.tab-flex ul{ display:block;}
	.tab-nav.tab-grid ul li{ display:block;float:none;width:100%;height:auto;}
	.tab-nav ul li a,
	.tab-nav.tab-grid ul li a { border-bottom:0;height:auto;line-height:1;padding:10px 4px;}
	.tab-nav ul li a span { line-height:1.2;}
	.tab-nav.tab-flex ul li a { margin-right:0;}
	.tab-nav.tab-flex ul li a span{vertical-align:middle;}
	.tab-nav.tab-flex ul li + li{border-left:1px solid #919191;}
	.tab-nav.tab-page-4depth ul li:last-child { border-bottom:1px solid #919191;}
}


/* tab->select */
.tab-nav.tab-page-4depth{ border-bottom:0;}

.tab-page-4depth .tab-active-selected { display:none;}
.tab-page-4depth p {display: none;}
.tab-page-4depth .tab-active-selected {display: block; position: relative; width: 100%; line-height: 1.2; padding: 15px; font-size:18px; border:1px solid #b9b9b9;}
.tab-page-4depth .tab-active-selected:before, .tab-page-4depth  .tab-active-selected:after {content: " "; position: absolute; top: 50%; right: 10px; overflow: hidden; width: 0; height: 0; border-style: solid; border-width: 6px 6px 0 6px;}
.tab-page-4depth .tab-active-selected:before {z-index: 2; margin-top: -7px; border-color: #fff transparent transparent transparent;}
.tab-page-4depth .tab-active-selected:after {margin-top: -4px; border-color: #1c236c transparent transparent transparent;}

@media all and (max-width:480px) {
	.tab-nav.tab-page-4depth { position:relative;/*border-bottom:1px solid #919191;*/}
	.tab-nav.tab-page-4depth ul {display:none;}
	.tab-nav.tab-page-4depth  p {display: block;}
	.tab-nav.tab-page-4depth .tab-active-selected {display:block;padding: 12px; font-size: 15px;}
	.tab-nav.tab-page-4depth ul {display: none; width: auto; position: absolute; top: 100%; left: 0; right: 0; margin-top: -1px;}
	.tab-nav.tab-page-4depth ul li {display: block; border-right:0; }

	.tab-nav.tab-page-4depth ul li.active {display: block;}
	.tab-nav.tab-page-4depth.active .tab-active-selected:before,
	.tab-nav.tab-page-4depth.active .tab-active-selected:after {border-width: 0 6px 6px 6px;}
	.tab-nav.tab-page-4depth.active .tab-active-selected:before {margin-top: -1px; border-color: transparent transparent #fff transparent;}
	.tab-nav.tab-page-4depth.active .tab-active-selected:after {border-color: transparent transparent #1c236c transparent;}
	.tab-nav.tab-page-4depth.active ul {display: block;z-index:10;background-color:#fff;box-shadow:0 4px 4px rgba(0,0,0,0.4);}
	.tab-nav.tab-page-4depth.active ul > li:last-child {border-bottom: 1px solid #919191;}

}

/* 탭 영역 */
.tab-box-wrap,
.select-kind-wrap {display:block;overflow:hidden;position:relative; max-width: 1172px;background: #f3f3f3; border: 1px solid #ddd; margin-bottom:40px;padding: 20px 30px 30px;}
.tab-btn-wrap ul { overflow:hidden;list-style:none;}
.tab-btn-wrap ul > li{float:left; position:relative;min-width: 130px; margin: 10px 8px 0 0}
.tab-btn-wrap ul > li > .btn-tab {display: inline-block; min-width: 130px; height: 40px; line-height: 38px;text-align:center; font-size: 16px; color: #555; font-weight: 300; background: #fff; border:1px solid #ddd}
.tab-btn-wrap ul > li.on > .btn-tab {color: #fff; font-weight: 300; background: #1c236c;}
.tab-btn-wrap ul > li.on > .btn-tab span { text-align:center;}

.tab-txt-wrap ul { overflow:hidden;margin-top:23px;}
.tab-txt-wrap ul > li{position: relative; float: left; }
.tab-txt-wrap ul > li:after{content: ''; display: inline-block; background: #b0b0b0; width:1px; height: 16px; position: absolute; right: 0;top:50%;margin-top:-8px;}
.tab-txt-wrap ul > li:last-child:after { display:none;}
.tab-txt-wrap ul > li .btn-txt {display:inline-block;padding:0 30px; font-size: 16px; color: #666; font-weight: 300; line-height: 15px;}
.tab-txt-wrap ul > li.on .btn-txt { font-weight:600;color:#2d2b6f;text-decoration:underline;}


    /* 탭영역 */
.tab-nav-multi .tabs{position:relative; width:100%; max-width: 1172px; background: #f3f3f3; border: 1px solid #ddd; padding: 20px 30px 70px 30px; box-sizing: border-box}
.tab-nav-multi .tabs ul.tab{display:block;overflow:hidden; max-width: 1172px;}
.tab-nav-multi .tabs ul.tab > li{float:left; min-width: 130px; margin: 10px;}
.tab-nav-multi .tabs ul.tab > li:last-child{margin-right: 0;}
.tab-nav-multi .tabs ul.tab > li > button,
.tab-nav-multi .tabs ul.tab > li > a {display: inline-block; min-width: 130px; height: 40px; font-size: 16px; color: #555; font-weight: 300; background: #fff; border:1px solid #ddd;padding:10px 15px;text-align:center;line-height:1.2; box-sizing: border-box}
.tab-nav-multi .tabs ul.tab > li.on > button,
.tab-nav-multi .tabs ul.tab > li.on > a{color: #fff; font-weight: 300; background: #1c236c;}
.tab-nav-multi .tabs ul.tab > li ul{display: none;overflow:hidden;position:absolute;left:0;right:0;top:80px;height:auto;padding:0 20px; }
.tab-nav-multi .tabs ul.tab > li.on > ul { display:block;}
.tab-nav-multi .tabs ul.tab > li ul > li{position: relative; float: left; padding: 10px 20px 10px 20px; font-size: 16px; color: #666; font-weight: 300; line-height: 1.5; box-sizing: border-box}
.tab-nav-multi .tabs ul.tab > li ul > li:after{content: ''; display: block;overflow:hidden;position: absolute; right: 0;top:14px; background: #b0b0b0; width:1px; height: 15px; }
.tab-nav-multi .tabs ul.tab > li ul > li:last-child:after {display: none;}
.tab-nav-multi .tabs ul.tab > li ul > li a:hover,
.tab-nav-multi .tabs ul.tab > li ul > li a:focus {text-decoration:underline;}
.tab-nav-multi .tabs ul.tab > li ul > li.on a { font-weight:600;}
@media all and (max-width:1024px){
	.tab-nav-multi .tabs {padding:20px 4vw;}
	.tab-nav-multi .tabs ul.tab > li {display:table;table-layout:fixed;}
	.tab-nav-multi .tabs ul.tab > li > a {display:table-cell;width:130px;vertical-align:middle;}
	.tab-nav-multi .tabs ul.tab > li ul,
	.tab-nav-multi .tabs ul.tab > li.on  ul { position:relative;top:auto;display:table-cell;position:relative;width:calc(100% - 130px);text-align:left;vertical-align:top;}
	.tab-nav-multi .tabs ul.tab > li ul > li {padding:10px 12px;margin-right:15px;}
	.tab-nav-multi .tabs ul.tab > li ul > li:after {right:auto;left:0;width:4px;height:2px;top:20px;}
	.tab-nav-multi .tabs ul.tab > li ul > li:last-child:after {display:block;}
}
@media all and (max-width:480px){

	.tab-nav-multi .tabs ul.tab > li {display:block;position:relative;float:none;width:100%;margin:10px 0;}
	.tab-nav-multi .tabs ul.tab > li > a { display:block;width:100%;}
	.tab-nav-multi .tabs ul.tab > li > ul,
	.tab-nav-multi .tabs ul.tab > li.on > ul { display:block;width:100%;padding:10px 0;}

}

/* 탭 영역
.tab-btn-wrap {display:block;overflow:hidden;position:relative; max-width: 1172px;background: #f3f3f3; border: 1px solid #ddd; margin-bottom:40px;padding: 20px 30px 30px;}
.tab-btn-wrap .depth1 { overflow:hidden;}
.tab-btn-wrap .depth1 > li{float:left; position:relative;min-width: 130px; margin: 10px 8px 0 0}
.tab-btn-wrap .depth1 > li > .btn-tab {display: inline-block; min-width: 130px; height: 40px; line-height: 38px; font-size: 16px; color: #555; font-weight: 300; background: #fff; border:1px solid #ddd}
.tab-btn-wrap .depth1 > li.on > .btn-tab {color: #fff; font-weight: 300; background: #1c236c;}

.tab-btn-wrap .depth2  { overflow:hidden;margin-top:23px;}
.tab-btn-wrap .depth2 > li{position: relative; float: left; }
.tab-btn-wrap .depth2 > li:after{content: ''; display: inline-block; background: #b0b0b0; width:1px; height: 15px; position: absolute; right: 0;}
.tab-btn-wrap .depth2 > li .btn-txt {display:inline-block;padding:0 30px; font-size: 16px; color: #666; font-weight: 300; line-height: 15px;}

    @media all and (max-width:1171px){
    }
    @media all and (max-width:1024px){
        .content{padding: 0 4vw; box-sizing: border-box;}
    }
    @media all and (max-width:768px){
    }
    @media all and (max-width:480px){

	}
 */
/*-------------------------------------------------------------------
    ## Box
----------------------------------------------------------------- --*/

.inline-block { display:inline-block !important;}
/* Default */
.box {position:relative;}
.box-inner,.box-head,.box-body,.box-foot {position:relative; z-index:2;}


/* margin */
.pd0{padding:0px !important;}
.pd1{padding:1px !important;}
.pd2{padding:2px !important;}
.pd3{padding:3px !important;}
.pd4{padding:4px !important;}
.pd5{padding:5px !important;}
.pd6{padding:6px !important;}
.pd7{padding:7px !important;}
.pd8{padding:8px !important;}
.pd9{padding:9px !important;}
.pd10{padding:10px !important;}
.pd12{padding:12px !important;}
.pd15{padding:15px !important;}
.pd20{padding:20px !important;}
.pd30{padding:30px !important;}
.pd40{padding:40px !important;}
.pd50{padding:50px !important;}
.pd60{padding:60px !important;}

.pdt0{padding-top:0px !important;}
.pdt1{padding-top:1px !important;}
.pdt2{padding-top:2px !important;}
.pdt3{padding-top:3px !important;}
.pdt4{padding-top:4px !important;}
.pdt5{padding-top:5px !important;}
.pdt10{padding-top:10px !important;}
.pdt15{padding-top:15px !important;}
.pdt20{padding-top:20px !important;}
.pdt25{padding-top:25px !important;}
.pdt30{padding-top:30px !important;}
.pdt40{padding-top:40px !important;}
.pdt50{padding-top:50px !important;}
.pdt60{padding-top:60px !important;}

.pdr0{padding-right:0px !important;}
.pdr1{padding-right:1px !important;}
.pdr2{padding-right:2px !important;}
.pdr3{padding-right:3px !important;}
.pdr4{padding-right:4px !important;}
.pdr5{padding-right:5px !important;}
.pdr10{padding-right:10px !important;}
.pdr15{padding-right:15px !important;}
.pdr20{padding-right:20px !important;}
.pdr25{padding-right:25px !important;}
.pdr30{padding-right:30px !important;}
.pdr40{padding-right:40px !important;}
.pdr50{padding-right:50px !important;}
.pdr60{padding-right:60px !important;}

.pdb0{padding-bottom:0px !important;}
.pdb1{padding-bottom:1px !important;}
.pdb2{padding-bottom:2px !important;}
.pdb3{padding-bottom:3px !important;}
.pdb4{padding-bottom:4px !important;}
.pdb5{padding-bottom:5px !important;}
.pdb10{padding-bottom:10px !important;}
.pdb15{padding-bottom:15px !important;}
.pdb20{padding-bottom:20px !important;}
.pdb25{padding-bottom:25px !important;}
.pdb30{padding-bottom:30px !important;}
.pdb40{padding-bottom:40px !important;}
.pdb50{padding-bottom:50px !important;}
.pdb60{padding-bottom:60px !important;}

.pdl0{padding-left:0px !important;}
.pdl1{padding-left:1px !important;}
.pdl2{padding-left:2px !important;}
.pdl3{padding-left:3px !important;}
.pdl4{padding-left:4px !important;}
.pdl5{padding-left:5px !important;}
.pdl10{padding-left:10px !important;}
.pdl15{padding-left:15px !important;}
.pdl20{padding-left:20px !important;}
.pdl25{padding-left:25px !important;}
.pdl30{padding-left:30px !important;}
.pdl40{padding-left:40px !important;}
.pdl50{padding-left:50px !important;}
.pdl60{padding-left:60px !important;}

.mg0{margin:0px !important;}
.mg1{margin:1px !important;}
.mg2{margin:2px !important;}
.mg3{margin:3px !important;}
.mg4{margin:4px !important;}
.mg5{margin:5px !important;}
.mg6{margin:6px !important;}
.mg7{margin:7px !important;}
.mg8{margin:8px !important;}
.mg9{margin:9px !important;}
.mg10{margin:10px !important;}
.mg20{margin:20px !important;}
.mg30{margin:30px !important;}
.mg40{margin:40px !important;}
.mg50{margin:50px !important;}
.mg60{margin:60px !important;}
.mg70{margin:60px !important;}

.mgt0{margin-top:0px !important;}
.mgt1{margin-top:1px !important;}
.mgt2{margin-top:2px !important;}
.mgt3{margin-top:3px !important;}
.mgt4{margin-top:4px !important;}
.mgt5{margin-top:5px !important;}
.mgt6{margin-top:6px !important;}
.mgt7{margin-top:7px !important;}
.mgt8{margin-top:8px !important;}
.mgt9{margin-top:9px !important;}
.mgt10{margin-top:10px !important;}
.mgt12{margin-top:12px !important;}
.mgt15{margin-top:15px !important;}
.mgt16{margin-top:16px !important;}
.mgt20{margin-top:20px !important;}
.mgt25{margin-top:25px !important;}
.mgt30{margin-top:30px !important;}
.mgt40{margin-top:40px !important;}
.mgt50{margin-top:50px !important;}
.mgt60{margin-top:60px !important;}
.mgt70{margin-top:70px !important;}

.mgr0{margin-right:0px !important;}
.mgr1{margin-right:1px !important;}
.mgr2{margin-right:2px !important;}
.mgr3{margin-right:3px !important;}
.mgr4{margin-right:4px !important;}
.mgr5{margin-right:5px !important;}
.mgr6{margin-right:6px !important;}
.mgr7{margin-right:7px !important;}
.mgr8{margin-right:8px !important;}
.mgr9{margin-right:9px !important;}
.mgr10{margin-right:10px !important;}
.mgr12{margin-right:12px !important;}
.mgr15{margin-right:15px !important;}
.mgr20{margin-right:20px !important;}
.mgr25{margin-right:25px !important;}
.mgr30{margin-right:30px !important;}
.mgr40{margin-right:40px !important;}
.mgr50{margin-right:50px !important;}
.mgr60{margin-right:60px !important;}
.mgr70{margin-right:70px !important;}

.mgb0{margin-bottom:0px !important;}
.mgb1{margin-bottom:1px !important;}
.mgb2{margin-bottom:2px !important;}
.mgb3{margin-bottom:3px !important;}
.mgb4{margin-bottom:4px !important;}
.mgb5{margin-bottom:5px !important;}
.mgb6{margin-bottom:6px !important;}
.mgb7{margin-bottom:7px !important;}
.mgb8{margin-bottom:8px !important;}
.mgb9{margin-bottom:9px !important;}
.mgb10{margin-bottom:10px !important;}
.mgb12{margin-bottom:12px !important;}
.mgb15{margin-bottom:15px !important;}
.mgb20{margin-bottom:20px !important;}
.mgb25{margin-bottom:25px !important;}
.mgb30{margin-bottom:30px !important;}
.mgb40{margin-bottom:40px !important;}
.mgb50{margin-bottom:50px !important;}
.mgb60{margin-bottom:60px !important;}
.mgb70{margin-bottom:60px !important;}

.mgl0{margin-left:0px !important;}
.mgl1{margin-left:1px !important;}
.mgl2{margin-left:2px !important;}
.mgl3{margin-left:3px !important;}
.mgl4{margin-left:4px !important;}
.mgl5{margin-left:5px !important;}
.mgl6{margin-left:6px !important;}
.mgl7{margin-left:7px !important;}
.mgl8{margin-left:8px !important;}
.mgl9{margin-left:9px !important;}
.mgl10{margin-left:10px !important;}
.mgl12{margin-left:12px !important;}
.mgl15{margin-left:15px !important;}
.mgl20{margin-left:20px !important;}
.mgl25{margin-left:25px !important;}
.mgl30{margin-left:30px !important;}
.mgl35 {margin-left:35px !important;}
.mgl40{margin-left:40px !important;}
.mgl45 {margin-left:45px !important;}
.mgl50 {margin-left:50px !important;}
.mgl60 {margin-left:60px !important;}

.mobile-view .mgb30 {margin-bottom:15px !important;}
.mobile .mgb20 {margin-bottom:10px !important;}

.mobile-view .mgt30 {margin-top:15px !important;}
.mobile-view .mgt20 {margin-top:10px !important;}

/* btn-go */
.incheon-member-site-list { display:block;overflow:hidden;width:100%;}
.incheon-member-site-list li { display:block;float:left;width:23.5%;margin:0 2% 10px 0;}
.incheon-member-site-list li:nth-child(4n) {margin-right:0;}
.incheon-member-site-list li .btn-go-member-site { display:block;position:relative;height:55px;background-color:#f4f7f6;border:1px solid #dddddd;padding:0 20px 0 23px;font-size:16px;color:#666666;font-weight:600;line-height:52px;}
.incheon-member-site-list li .btn-go-member-site span {display:inline-block;padding-right:20px;line-height:1.2;vertical-align:middle;}
.incheon-member-site-list li .btn-go-member-site:after {content:"";display:block;overflow:hidden;position:absolute;right:20px;top:50%;width:6px;height:10px;margin-top:-5px;background-image:url("../image/_element/arw-btn-go.png");background-size:6px 10px;background-repeat:no-repeat;background-position: 100% 50%;}

/* 로딩 */
.loading-overlay-showing .loading-overlay { }
.loading-overlay{display:none;z-index: 9999;position: fixed;top:0;left:0;width:100%; height: 100%;background-color: rgba(0,0,0,.5); color: #fff; text-align:center; }
.loading-overlay .loader{display: inline-block;width: 50px;height: 50px;border: 3px solid rgba(255,255,255,.3);border-radius: 50%;border-top-color: #fff;animation: spin 1s ease-in-out infinite;-webkit-animation: spin 1s ease-in-out infinite;position: absolute;top: 46%;left:50%;margin: 0 0 0 -25px;}
.loading-overlay:after{content: '';display: inline-block;background: url('../image/layout/loading-logo-incheon.png') no-repeat;background-size: 171px 38px;width: 171px;height: 38px;position: absolute;left:50%;top: 40%;margin-left: -85px;}
@keyframes spin {
  to { -webkit-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
  to { -webkit-transform: rotate(360deg); }
}


.dimmer {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    opacity: 0;
    background: rgba(0, 0, 0, 0.75);
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
.dimmer.is-active {
    opacity: 1;
}

/* Grid */
.Grid {
  margin-left: -16px;
  margin-right: -16px;
}

.Grid::after {
  content: " ";
  display: table;
  clear: both;
}

.Grid__col {
  float: left;
  padding: 0 16px;
}
.col-11 {
  width: 91.66666667%;
}

.col-10 {
  width: 83.33333333%;
}

.col-9 {
  width: 75%;
}

.col-8 {
  width: 66.66666667%;
}

.col-7 {
  width: 58.33333333%;
}

.col-6 {
  width: 50%;
}

.col-5 {
  width: 41.66666667%;
}

.col-4 {
  width: 33.33333333%;
}

.col-3 {
  width: 25%;
}

.col-2-4 {
  width: 20%;
}

.col-2 {
  width: 16.66666667%;
}

/* 200116 로딩 플러그인용 커스텀 */
.loading-custom:before, .loading-custom:after {content: ''; display: block; margin: 0 auto;}
.loading-custom:before {width: 171px; height: 38px; background: url(../image/layout/loading-logo-incheon.png) no-repeat; background-size: 171px 38px;}
.loading-custom:after {margin-top: 15px; width: 50px; height: 50px; border: 3px solid rgba(255,255,255,.3); border-radius: 50%; border-top-color: #fff; animation: spin 1s ease-in-out infinite; -webkit-animation: spin 1s ease-in-out infinite;}
